.full-footer {min-height: 100px;background: #1FBBC6;margin-top: 10px;padding-top: 15px;padding-bottom: 15px;}
.footer-box {float: left;}
.footer-box-1 {width: 35%;}
.footer-box-2 {width: 20%;}
.footer-box-3 {width: 25%;}
.footer-box-4 {width: 20%;}
.footer-box h2 {font-size: 16px;color: #fff;margin: 0;margin-top: 15px;margin-bottom: 15px;}
.footer-box p {color: #fff;margin-top: 0;}
.footer-box-1 i {font-size: 14px;margin-right: 5px;min-width: 20px;}
ul#footer-menu {float: left;list-style: none;padding: 0;margin: 0;}
ul#footer-menu a {text-decoration: none;color: #fff;line-height: 24px;background: url(images/arrow-right.png) no-repeat left center;padding-left: 15px;background-size: 11px;}
ul#footer-menu a:hover {text-decoration: underline;}
.footer-box iframe {width: 95%;}
.footer-box-4 a {color: #fff;text-decoration: none;float: left;margin-bottom: 15px;margin-right: 15px;min-width: 100px;}
.footer-box-4 .footer-content i {font-size: 16px;width: 32px;height: 32px;border-radius: 99px;color: #008080;background: #fff;text-align: center;padding-top: 8px;box-sizing: border-box;margin-right: 5px;}
.link_bct {clear: both;}
/* footer-bottom */
.full-footer-bottom {background: #169499;padding: 10px 0;}
.left-footer-bottom {width: 40%;text-align: left;display: inline-block;color: #fff;}
.mid-footer-bottom {display: inline-block;text-align: center;width: 19%;}
.right-footer-bottom {display: inline-block;width: 40%;text-align: right;}
a.design-by {color: #fff;text-decoration: none;}
a.design-by:hover {text-decoration: underline;}
#show-sft, #hide-sft {float: right;font-size: 14px;margin: 0;text-align: right;cursor: pointer;}
#show-sft, .active-sft #hide-sft {display: inline-block;}
#hide-sft, .active-sft #show-sft {display: none;}
@media only screen and (max-width: 768px) {
.footer-box {width: 50%;}
.footer-box-3 {clear: both;}
.footer-bottom {width: 100%;text-align: center;}
.footer-box h2 {font-size: 14px;margin-top: 10px;margin-bottom: 10px;}
}
@media only screen and (max-width: 600px) {
.footer-box {width: 100%;}
}